<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [hack](./bitburner.gangmemberinfo.hack.md)

## GangMemberInfo.hack property

Hack skill level

**Signature:**

```typescript
hack: number;
```
